View Single Post
  #22996    
Old October 19th, 2012, 05:44 AM
Krika
Unhatched Egg
 
Join Date: Oct 2011
Gender: Male
When I try and load my Emerald ROM in A-Trainer, I get an error message saying "Subscript is out of range - DrawTile8@ModLZ77", and then I can't proceed any farther? This is the first time that this has happened when I've used it, so I'm not sure what the issue is. It isn't just my modified ROM, a clean one gets the same message.

Also, the Bug.txt file gets this printed out into it: "20121016|224113|6.1.7601|0.9.1|DrawTile8|9|modLZ77|Subscript out of range|4" if that helps identify the problem.

This is kinda a big deal, so if someone could help me fix this, I'd really appreciate it.